.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.011136px;}
.ls1{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.005568px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005568px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005568px;}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(255,41,0);}
.fc2{color:rgb(14,47,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:55.680000px;}
.fs0{font-size:96.000000px;}
.ye{bottom:4.123922px;}
.y6{bottom:69.731915px;}
.y24{bottom:95.222549px;}
.y2e{bottom:143.587826px;}
.y2a{bottom:214.006536px;}
.y2c{bottom:218.942145px;}
.y2d{bottom:218.942745px;}
.y5{bottom:220.441753px;}
.y0{bottom:240.562092px;}
.y2b{bottom:244.061176px;}
.y4{bottom:245.560784px;}
.y23{bottom:271.425421px;}
.y22{bottom:296.544452px;}
.y21{bottom:321.663483px;}
.y20{bottom:346.782514px;}
.y1f{bottom:371.901545px;}
.y8{bottom:384.650087px;}
.y1e{bottom:397.020577px;}
.y7{bottom:409.392941px;}
.y15{bottom:417.078431px;}
.y1d{bottom:422.139608px;}
.y30{bottom:423.639216px;}
.y1c{bottom:472.376171px;}
.y1b{bottom:497.495202px;}
.y1a{bottom:522.988235px;}
.y29{bottom:584.472232px;}
.y28{bottom:609.215086px;}
.y27{bottom:634.334118px;}
.y13{bottom:705.565490px;}
.y26{bottom:719.061961px;}
.y12{bottom:729.558916px;}
.y11{bottom:755.051949px;}
.y25{bottom:775.297255px;}
.y10{bottom:780.170980px;}
.y2f{bottom:817.286275px;}
.yd{bottom:840.905098px;}
.yc{bottom:845.028120px;}
.yf{bottom:845.029020px;}
.yb{bottom:870.147151px;}
.ya{bottom:895.640184px;}
.y14{bottom:916.261367px;}
.y9{bottom:920.759216px;}
.y3{bottom:1014.485006px;}
.y19{bottom:1029.104083px;}
.y2{bottom:1039.978039px;}
.y18{bottom:1054.223114px;}
.y17{bottom:1079.342145px;}
.y1{bottom:1090.214902px;}
.y16{bottom:1104.461176px;}
.h3{height:51.448320px;}
.h4{height:53.452800px;}
.h2{height:88.704000px;}
.h5{height:100.098824px;}
.h6{height:707.627451px;}
.h1{height:884.143791px;}
.h7{height:910.699346px;}
.h0{height:1237.176471px;}
.w2{width:173.204706px;}
.w3{width:577.973856px;}
.w4{width:640.457516px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x2{left:20.548376px;}
.x0{left:139.807190px;}
.x9{left:179.952941px;}
.x8{left:195.323922px;}
.x5{left:404.894193px;}
.x4{left:433.011765px;}
.x7{left:456.255686px;}
.x6{left:503.868235px;}
.x1{left:644.456471px;}
.x3{left:677.094654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009505pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.004753pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004753pt;}
.ws1{word-spacing:-0.004753pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:47.526025pt;}
.fs0{font-size:81.941423pt;}
.ye{bottom:3.520000pt;}
.y6{bottom:59.520128pt;}
.y24{bottom:81.277824pt;}
.y2e{bottom:122.560320pt;}
.y2a{bottom:182.666667pt;}
.y2c{bottom:186.879488pt;}
.y2d{bottom:186.880000pt;}
.y5{bottom:188.159488pt;}
.y0{bottom:205.333333pt;}
.y2b{bottom:208.320000pt;}
.y4{bottom:209.600000pt;}
.y23{bottom:231.676928pt;}
.y22{bottom:253.117440pt;}
.y21{bottom:274.557952pt;}
.y20{bottom:295.998464pt;}
.y1f{bottom:317.438976pt;}
.y8{bottom:328.320576pt;}
.y1e{bottom:338.879488pt;}
.y7{bottom:349.440000pt;}
.y15{bottom:356.000000pt;}
.y1d{bottom:360.320000pt;}
.y30{bottom:361.600000pt;}
.y1c{bottom:403.199744pt;}
.y1b{bottom:424.640256pt;}
.y1a{bottom:446.400000pt;}
.y29{bottom:498.880064pt;}
.y28{bottom:519.999488pt;}
.y27{bottom:541.440000pt;}
.y13{bottom:602.240000pt;}
.y26{bottom:613.760000pt;}
.y12{bottom:622.719744pt;}
.y11{bottom:644.479488pt;}
.y25{bottom:661.760000pt;}
.y10{bottom:665.920000pt;}
.y2f{bottom:697.600000pt;}
.yd{bottom:717.760000pt;}
.yc{bottom:721.279232pt;}
.yf{bottom:721.280000pt;}
.yb{bottom:742.719744pt;}
.ya{bottom:764.479488pt;}
.y14{bottom:782.080832pt;}
.y9{bottom:785.920000pt;}
.y3{bottom:865.920256pt;}
.y19{bottom:878.398464pt;}
.y2{bottom:887.680000pt;}
.y18{bottom:899.838976pt;}
.y17{bottom:921.279488pt;}
.y1{bottom:930.560000pt;}
.y16{bottom:942.720000pt;}
.h3{height:43.914047pt;}
.h4{height:45.624984pt;}
.h2{height:75.713874pt;}
.h5{height:85.440000pt;}
.h6{height:604.000000pt;}
.h1{height:754.666667pt;}
.h7{height:777.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:147.840000pt;}
.w3{width:493.333333pt;}
.w4{width:546.666667pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x2{left:17.539200pt;}
.x0{left:119.333333pt;}
.x9{left:153.600000pt;}
.x8{left:166.720000pt;}
.x5{left:345.600064pt;}
.x4{left:369.600000pt;}
.x7{left:389.440000pt;}
.x6{left:430.080000pt;}
.x1{left:550.080000pt;}
.x3{left:577.938533pt;}
}
